[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.Create

Constructor for the class instance.

## Declaration

Source position: calendar.pp line 120

`public constructor TCustomCalendar.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create is the constructor for TCustomCalendar. Create calls the inherited Create method, and sets the style, initial bounds, and display settings for the calendar. Create sets the default date / time value to Now, and initializes MinDate and MaxDate to the empty date/time value (0.0).

## See also

TWinControl.Create |  | Constructor for the class instance.